<div class="clearfix entry-cat-header">
	<h2 class="ts-title float-left">
		<?php the_archive_title(); ?>
	</h2>
	<?php 
	$header_layout = vinkmag_option('block_featured_post', [], true); 

if(is_author()){
		get_template_part( 
			'template-parts/blogs/category-headers/headers-author' 
		);
}elseif(isset($header_layout['block_featured_post_show']) 
		&& $header_layout['block_featured_post_show'] == 'yes' 
		&& !is_home()){
		get_template_part( 
			'template-parts/blogs/category-headers/headers-style2', 
			$header_layout['yes']['block_featured_post_layout']
		);
	}
	?>
</div>